.blog-section__title {
    font-family: 'Poppins', sans-serif;
    font-size: 2.25rem; /* 36px */
    line-height: 2.875rem; /* 46px */
}

.blog-section__main-card {
    border-radius: 0.5rem;
    overflow: hidden;
    box-shadow: 0px 0.125rem 0.25rem -0.125rem #0000000D, 0px 0.25rem 0.375rem -0.0625rem #0000001A;
    display: flex;
    align-items: stretch;
}

.blog-section__main-card__title {
    font-size: 1.875rem; /* 30px */
    font-weight: bold;
}

.blog-section__main-card img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

.blog-section__read-more {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    width: 4.5rem; /* 72px */
    height: 1rem; /* 16px */
    font-family: 'Inter', sans-serif;
    font-size: 1rem; /* 16px */
    font-weight: 500;
    line-height: 1rem; /* 16px */
    text-align: left;
    text-decoration: none;
}

.blog-section__read-more-icon {
    width: 1.125rem !important; /* 18px */
    height: 1.125rem !important; /* 18px */
    margin-left: 0.25rem; /* 4px */
    vertical-align: middle;
}

.blog-section__card {
    width: 100%;
    max-width: 24rem; /* 384px */
    border-radius: 0.5rem;
    box-shadow: 0px 0.125rem 0.25rem -0.125rem #0000000D, 0px 0.25rem 0.375rem -0.0625rem #0000001A;
    overflow: hidden;
}

.blog-section__card img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

@media (max-width: 767px) {
    .blog-section__card > img {
        display: none;
    }
    .blog-section__read-more-icon {
        display: inline-flex; 
    }
}

.blog-section__btn-go-to-blog {
    width: 19.75rem; /* 316px */
    height: 3rem; /* 48px */
    display: inline-block;
    text-align: center;
}
